USE ChangeTracking
GO


/*
	Update terminated employees
*/
UPDATE dbo.Employees
SET Active = 0
WHERE EmployeeType = 'T'


/*
	Add new employees
*/
INSERT dbo.Employees       
VALUES (23, 'T', 'Byron', 'Arthur', 'Smith', NULL, 0, GETDATE(), 0)
	, (28, 'T', 'Elizabeth', 'Ann', 'Nichols', NULL, 0, GETDATE(), 0)
	, (33, 'T', 'Casey', 'Dawn', 'Arthur', NULL, 0, GETDATE(), 0)



/*
	Delete records
*/
DELETE FROM dbo.Employees
WHERE EmployeeID IN (741561, 741567, 741568, 741572, 741579
	, 741589, 741590, 741593, 741609)