USE ChangeTracking
GO

DECLARE @CTVer BIGINT

SELECT @CTVer = Change_Tracking_Version 
FROM etl.[Change_Tracking]
WHERE Table_Name = 'dbo.Employees'

SELECT --e.*, 
	ct.*
FROM CHANGETABLE(CHANGES dbo.Employees, @CTVer) ct
LEFT JOIN dbo.Employees e
	ON ct.EmployeeID = e.EmployeeID 
WHERE sys_change_operation = 'D'