USE ChangeTracking
GO

DROP TABLE dbo.PayHistory
GO

CREATE TABLE [dbo].[PayHistory](
	PayID INT IDENTITY(1,1) PRIMARY KEY,
	[EmployeeID] [INT] NOT NULL,
	[PayAmount] [MONEY] NULL,
	[PayDate] [DATE] NULL
) 

INSERT INTO dbo.PayHistory
SELECT * 
FROM src.PayHistory


ALTER TABLE [dbo].[PayHistory] ENABLE CHANGE_TRACKING WITH(TRACK_COLUMNS_UPDATED = ON)
GO



DELETE etl.[Change_Tracking]
WHERE Table_Name = 'dbo.PayHistory'

-- Capture the current value for this table
INSERT etl.[Change_Tracking]
SELECT 'dbo.PayHistory', CHANGE_TRACKING_CURRENT_VERSION()


SELECT * 
FROM etl.[Change_Tracking]
