USE ChangeTracking
GO

DECLARE @CTVer BIGINT

SELECT @CTVer = Change_Tracking_Version 
FROM etl.[Change_Tracking]
WHERE Table_Name = 'dbo.PayHistory'

SELECT e.*, ct.*
FROM CHANGETABLE(CHANGES dbo.PayHistory, @CTVer) ct
LEFT JOIN dbo.PayHistory e
	ON ct.PayID = e.PayID
--WHERE sys_change_operation = 'D'
